Subject: [Simple] Draft minutes - SIMPLE - IETF50

From: Robert Sparks <[email-masked]>
Date: Wed, 4 Apr 2001 11:05:20 -0400

A draft of the minutes of our meeting in Minneapolis is attached.

Please provide any comments/corrections quickly - the final version
needs to be in this Friday. My apologies for the short turnaround.

Many thanks to Jonathan Lennox for taking such complete notes!

RjS

 <<minutes-simple-ietf50.txt>>